<odoo>
    <data>
        <record id="sale_views_inherit_oxinus_customization" model="ir.ui.view">
            <field name="name">sale.views.inherit.oxinus_customization</field>
            <field name="model">sale.order</field>
            <field name="inherit_id" ref="sale.view_order_form"/>
            <field name="arch" type="xml">
                <xpath expr="//group[@name='sales_person']//field[@name='user_id']" position="after">
                    <field name="account_manager_id" widget="many2one_avatar_user"/>
                </xpath>
                <xpath expr="//sheet/notebook/page[3]" position="after">
                    <field name="opportunity_id" invisible="1"/>
                    <page string="KYC" name="kyc_info" attrs="{'invisible': [('opportunity_id', '=', False)]}">
                        <group>
                            <group string="Company Details">
                                <field name="kyc_company_brand_name"/>
                                <field name="kyc_number_of_branches_to_onboard"/>
                                <field name="kyc_number_of_branches_to_add"/>
                            </group>
                            <group string="Delivery" col="3">
                                <group colspan="1">
                                    <field name="kyc_has_delivery"/>
                                </group>
                                <group colspan="2" attrs="{'invisible': [('kyc_has_delivery', '=', False)]}">
                                    <field name="kyc_delivery_self"/>
                                    <field name="kyc_delivery_aggregator"/>
                                    <!-- <field name="kyc_self_or_aggregator" attrs="{'invisible': [('kyc_has_delivery', '=', False)]}"/> -->
                                    <field name="kyc_aggregator_name" widget="many2many_tags" attrs="{'invisible': [('kyc_delivery_aggregator', '=', False)]}"/>
                                </group>
                            </group>
                            <group string="Connectivity">
                                <field name="kyc_be_working"/>
                                <field name="kyc_be_using_kds"/>
                            </group>
                            <group string="Devices">
                                <field name="kyc_using_own_devices"/>
                                <field name="kyc_own_devices" attrs="{'invisible': [('kyc_using_own_devices', '=', False)]}">
                                    <tree editable="bottom">
                                        <field name="name"/>
                                        <field name="compatible"/>
                                    </tree>
                                </field>
                            </group>
                        </group>
                        <notebook>
                            <page string="SPOC Details">
                                <group>
                                    <group>
                                        <field name="spoc_name"/>
                                        <field name="spoc_phone"/>
                                        <field name="spoc_email"/>
                                        <field name="spoc_language"/>
                                    </group>
                                </group>
                                <group>
                                    <group>
                                        <span class="o_form_label o_td_label" name="address_name">
                                            <b>Address</b>
                                        </span>
                                        <div class="o_address_format">
                                            <field name="spoc_street" placeholder="Street..." class="o_address_street" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            <field name="spoc_street2" placeholder="Street 2..." class="o_address_street" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            <field name="spoc_city" placeholder="City" class="o_address_city" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            <field name="spoc_state_id" class="o_address_state" placeholder="State" options="{'no_open': True, 'no_quick_create': True}" context="{'country_id': spoc_country_id, 'default_country_id': spoc_country_id, 'zip': spoc_zip}" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            <field name="spoc_zip" placeholder="ZIP" class="o_address_zip" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            <div name="partner_address_country" class="d-flex justify-content-between">
                                                <field name="spoc_country_id" placeholder="Country" class="o_address_country" options="{&quot;no_open&quot;: True, &quot;no_create&quot;: True}" attrs="{'readonly': [('partner_id', '=', False)]}"/>
                                            </div>
                                        </div>
                                    </group>
                                </group>
                            </page>
                        </notebook>
                    </page>
                </xpath>
            </field>
        </record>
    </data>
</odoo>